{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-04-10 21:58:16 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:beach": "2024-11-27 11:52:16 +0100",
      "minecraft:jungle": "2024-04-10 21:58:18 +0200",
      "minecraft:lukewarm_ocean": "2024-04-10 21:58:23 +0200"
    },
    "done": false
  },
  "minecraft:recipes/decorations/end_crystal": {
    "criteria": {
      "has_ender_eye": "2024-04-10 21:58:35 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ender_chest": {
    "criteria": {
      "has_ender_eye": "2024-04-10 21:58:35 +0200"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2024-04-10 21:58:54 +0200"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2024-04-10 21:58:54 +0200"
    },
    "done": true
  },
  "minecraft:end/respawn_dragon": {
    "criteria": {
      "summoned_dragon": "2024-04-10 22:00:03 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_slab_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2024-04-10 22:01:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks": {
    "criteria": {
      "has_end_stone": "2024-04-10 22:01:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_stone_brick_wall_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2024-04-10 22:01:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_bricks_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2024-04-10 22:01:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_stairs_from_end_stone_stonecutting": {
    "criteria": {
      "has_end_stone": "2024-04-10 22:01:53 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab": {
    "criteria": {
      "has_purpur_block": "2024-04-10 22:01:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs": {
    "criteria": {
      "has_purpur_block": "2024-04-10 22:01:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2024-04-10 22:01:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_stairs_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2024-04-10 22:01:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_pillar": {
    "criteria": {
      "has_purpur_block": "2024-04-10 22:01:56 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purpur_slab_from_purpur_block_stonecutting": {
    "criteria": {
      "has_purpur_block": "2024-04-10 22:01:56 +0200"
    },
    "done": true
  },
  "minecraft:end/enter_end_gateway": {
    "criteria": {
      "entered_end_gateway": "2024-04-10 22:02:01 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/popped_chorus_fruit": {
    "criteria": {
      "has_chorus_fruit": "2024-04-10 22:02:13 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_stairs_from_end_stone_brick_stonecutting": {
    "criteria": {
      "has_end_stone_brick": "2024-04-10 22:03:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_slab": {
    "criteria": {
      "has_end_stone_bricks": "2024-04-10 22:03:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_slab_from_end_stone_brick_stonecutting": {
    "criteria": {
      "has_end_stone_brick": "2024-04-10 22:03:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_stone_brick_wall_from_end_stone_brick_stonecutting": {
    "criteria": {
      "has_end_stone_brick": "2024-04-10 22:03:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/end_stone_brick_stairs": {
    "criteria": {
      "has_end_stone_bricks": "2024-04-10 22:03:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/end_stone_brick_wall": {
    "criteria": {
      "has_end_stone_bricks": "2024-04-10 22:03:25 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-04-10 22:13:44 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2024-04-10 22:18:33 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2024-04-18 10:17:19 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-18 10:36:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-04-24 23:34:05 +0200"
    },
    "done": true
  },
  "minecraft:adventure/honey_block_slide": {
    "criteria": {
      "honey_block_slide": "2024-04-25 00:03:08 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2024-05-21 21:39:51 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_vine": {
    "criteria": {
      "has_vine": "2024-05-21 21:40:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_vine": {
    "criteria": {
      "has_vine": "2024-05-21 21:40:58 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-05-22 00:58:25 +0200"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2024-05-22 01:02:50 +0200"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombie_villager": "2024-05-22 01:02:50 +0200"
    },
    "done": false
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie_villager": "2024-05-22 01:02:50 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-06-03 15:58:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2024-06-06 20:42:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2024-06-06 20:42:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-06-06 20:42:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_glazed_terracotta": {
    "criteria": {
      "has_lime_terracotta": "2024-06-06 20:42:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2024-06-06 20:42:24 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/nether_brick": {
    "criteria": {
      "has_netherrack": "2024-06-08 14:13:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/netherite_ingot_from_netherite_block": {
    "criteria": {
      "has_netherite_block": "2024-06-22 16:07:52 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-06-22 16:12:07 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye_from_pitcher_plant": {
    "criteria": {
      "has_pitcher_plant": "2024-06-23 22:00:04 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_rose_bush": "2024-06-23 22:14:00 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2024-06-23 22:14:18 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-07-09 13:58:32 +0200"
    },
    "done": true
  },
  "DataVersion": 3955
}